Bug 597759 - perl-DBD-MySQL-4.015 is available
perl-DBD-MySQL-4.015 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-DBD-MySQL (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
http://cpansearch.perl.org/src/CAPTTO...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-30 07:32 EDT by Upstream Release Monitoring
Modified: 2010-08-02 20:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-DBD-MySQL-4.016-1.fc13
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 20:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-30 07:32:26 EDT
Latest upstream release: 4.014
Current version in Fedora Rawhide: 4.013
URL: http://www.cpan.org/authors/id/C/CA/CAPTTOFU/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Petr Pisar 2010-05-31 06:57:20 EDT
4.014 contains significant fixes. F-12,13 delivers 4.013 too. I think rebase for these two stable Fedoras is useful.

OTOH, 4.014 contains functional bug <https://rt.cpan.org/Public/Bug/Display.html?id=57253> leading to segfault while parsing SQL-embedded comments.

I pushed 4.014 to F-14. Upgrade for lower Fedoras will be delayed until the bug is fixed.
Comment 2 Upstream Release Monitoring 2010-07-10 06:44:14 EDT
Latest upstream release: 4.015
Current version in Fedora Rawhide: 4.014
URL: http://search.cpan.org/dist/DBD-mysql/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 3 Petr Pisar 2010-07-12 05:13:01 EDT
Bug in 4.014 should be fixed in 4.015, upgrading to 4.016 released meantime in all Fedoras.

Fixed as perl-DBD-MySQL-4.016-1.fc14 in F14.
Comment 4 Fedora Update System 2010-07-12 05:18:20 EDT
perl-DBD-MySQL-4.016-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/perl-DBD-MySQL-4.016-1.fc13
Comment 5 Fedora Update System 2010-07-12 05:23:05 EDT
perl-DBD-MySQL-4.016-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/perl-DBD-MySQL-4.016-1.fc12
Comment 6 Fedora Update System 2010-07-13 03:54:36 EDT
perl-DBD-MySQL-4.016-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DBD-MySQL'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-DBD-MySQL-4.016-1.fc12
Comment 7 Fedora Update System 2010-07-13 03:54:42 EDT
perl-DBD-MySQL-4.016-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DBD-MySQL'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-DBD-MySQL-4.016-1.fc13
Comment 8 Fedora Update System 2010-08-02 20:41:56 EDT
perl-DBD-MySQL-4.016-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-08-02 20:42:18 EDT
perl-DBD-MySQL-4.016-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.